.subpage_left{
	background:url(img/h2.jpg) no-repeat 75px 60px;
	width:782px;
}

.newsUnit{
	background:url(img/bg_newsUnit.jpg) no-repeat 0 10px;
	padding:20px 0 0 30px;
}

h2.entryTitle{
	color:#003399;
	font-size:10pt;
	border-bottom:1px solid #003399;
	padding:0 0 5px 0;
}
h2.entryTitle span{
	font-size:8pt;
	font-weight:normal;
}

.article{
	border-bottom:1px dotted #c0c0c0;
	font-size:9pt;
	color:#333333;
	line-height:1.5em;
}

div.pkgWrap{
	padding:10px 0 10px 0;
	font-size:9pt;
	line-height:1.5em;
	clear:both;
	border-bottom:1px dotted #c0c0c0;
	margin:0;
}
div.pkgWrap .imgWrap{
	width:250px;
	float:left;
	margin:0;
	padding:0;
}
div.pkgWrap .imgWrap img{
	margin:0 0 10px 0;
	padding:0;
}
div.pkgWrap p{
	margin:0;
	padding:0;
}
div.pkgTxt{
	width:520px;
	float:right;
}
div.pkgTxt ul{
	margin:0;
	padding:0;
}
div.pkgTxt ul li{
	margin:0 0 2px 0;
	padding:0 0 0 18px;
	list-style-type:none;
	background:url(img/icon_kira.jpg) no-repeat -2px 2px;
}
div.pkgTxt p.sp{
	color:#06C;
	margin:10px 0 2px 0;
}
div.pkgTxt p{
	margin:0 0 3px 0;
}

span.title{
	display:inline-block;
	background:url(img/tit_title.jpg) no-repeat 0 3px;
	text-indent:-9999px;
	height:16px;
	width:42px;
}
span.bold{
	font-weight:bold;
}
h3.pkg{
	margin:20px 0 0 0;
}
h4{
	margin:0 0 5px 0;
	padding:2px 0 5px 22px;
	color:#006;
	background:url(img/icon_h3.jpg) no-repeat 0 0;
}

.subtxtWrap{
	float:right;
	width:510px;
}



p.iconlist img{
	margin-right:5px;
}


.contents{
	padding:8px 0 0 25px;
}
.contents p{
	font-size:8pt;
}


p.bnList{
}

p.bnList textarea{
	font-size:8pt;
	padding:4px;
	color:#666666;
	margin-bottom:15px;
}
p.bnList img{
	margin:5px 0;
}
p{
	font-size:9pt;
	line-height:1.6em;
}